Microsoft Azure Active Directory Connect CVE-2017-8613 Remote Privilege Escalation Vulnerability

Bugtraq ID: 99294
Class: Configuration Error
CVE: CVE-2017-8613
Remote: Yes
Local: No
Published: Jun 27 2017 12:00AM
Updated: Jun 27 2017 12:00AM
Credit: Microsoft
Vulnerable: Microsoft Azure Active Directory Connect 1.1.524.0
Microsoft Azure Active Directory Connect 1.1.486.0
Microsoft Azure Active Directory Connect 1.1.484.0
Microsoft Azure Active Directory Connect 1.1.443.0
Microsoft Azure Active Directory Connect 1.1.380.0
Microsoft Azure Active Directory Connect 1.1.371.0
Microsoft Azure Active Directory Connect 1.1.370.0
Microsoft Azure Active Directory Connect 1.1.343.0
Microsoft Azure Active Directory Connect 1.1.281.0
Microsoft Azure Active Directory Connect 1.1.189.0
Microsoft Azure Active Directory Connect 1.1.180.0
Microsoft Azure Active Directory Connect 1.1.130.0
Microsoft Azure Active Directory Connect 1.1.119.0
Microsoft Azure Active Directory Connect 1.1.110.0
Microsoft Azure Active Directory Connect 1.1.105.0
Microsoft Azure Active Directory Connect 1.0.9131.0
Not Vulnerable: Microsoft Azure Active Directory Connect 1.1.553.0


 

Privacy Statement
Copyright 2010, SecurityFocus